body {
		margin:0px 0px 10px 0px;
		background-image:url("http://www.chattablogs.com/bran/archives/images/wittenbergdoor2big.jpg");
		background-attachment: fixed;
                                }

	A			{ color:#99826E; text-decoration:none; }
	A:link		{ color:#07AAEE; text-decoration:none; }
	A:visited	{ color:#00D0C7; text-decoration:none; }
	A:active	{ color:#77D008; }
	A:hover		{ font-size: 110%}

	h1, h2, h3 {
		margin: 0px;
		padding: 0px;
	}

	#banner {
		font-family:sherwood, Geneva, verdana, arial, sans-serif;
		color:#4E2804;
		font-size:36px;
  letter-spacing:-2px;
		font-weight:normal;
		border-bottom:1px  #999;
		border-top:3px #999;
		background:transparent;
		padding:15px;
		text-transform:none;
		text-align: center;                                   }

	#banner a,
        #banner a:link,
        #banner a:visited,
        #banner a:active,
        #banner a:hover {
		font-family:sherwood, apple chancery, verdana, arial, sans-serif;
		font-size:36px;
		color: #4E2804;
		text-decoration: none;
		}

	.description {
		font-family:verdana, arial, sans-serif;
		color:#4E2804;
		font-size:x-small;
		font-weight:bold;
		background:transparent;
		text-transform:none;
		letter-spacing:normal;
		text-align: center;
                                                                  }

	#content {
		position: relative;
		z-index: 3;
		padding-left: 10px;
                                padding-right: 10px;
		padding-bottom: 10px;
                                padding-top: 2px;
		margin-right: 200px;
                                margin-left: 200px;
                                margin-bottom: 20px;
                                }

	#links      {z-index: 1;
                                position:absolute;
                                top: 105px;
                                right: 10px;
                                width:180px;
                               	text-align: center
                      	
                                }
      
                 #llinks     {z-index: 2;
                                 position: absolute;
                                 top: 105px;
                                 left: 20px;
                                 width: 180px;
                                 text-align:center;
                                 }                                
	.blog {
		padding-left:15px;
		padding-top:15px;
		padding-right:15px;
		margin-bottom: 10px;
                                }

	.blogbody {
		font-family: arial, century gothic, verdana, sans-serif;
		color:#000000;
		font-size:small;                                
		font-weight:normal;
                                background-color:#DDD6CE ;

                                border color:#DDD6CE;
                                border-style: outset;
		border-left: 1px  #000;
                                border-top: 1px  #000;
		border-right: 1px #000;
		border-bottom: 1px  #000;
                          	line-height:140%;
		padding: 10px;
		
                                }

	.title {
		font-family: arial, century gothic, verdana ;
		font-size:small;
		color:#422102;
		text-transform:lowercase;
		font-weight:900;
		}
                 

	#menu {
		margin-bottom:15px;
		background:transparent;
		}

	.date {
		font-family:textile, textile, Black Chancery, century gothic, verdana, arial, sans-serif;
		font-size:120%;
		color:#4E2804;
		padding:5px;
		margin-bottom:10px;
		font-weight:bold;
		}

	.posted	{
		font-family:arial, century gothic, verdana, sans-serif;
		font-size:x-small;
		color:#000;
		margin-bottom:15px;
		}

	.calendar {
		font-family:arial, verdana, century gothic, sans-serif;
		color:#4E2804;
		font-size:x-small;
		font-weight:normal;
		background: transparent;
		line-height:140%;
		padding:2px;
				}

	.calendarhead {
		font-family:arial, verdana, century gothic, sans-serif;
		color:#4E2804;
		font-size: small;
		font-weight:bold;
		background: transparent;
		line-height:140%;
		padding:2px;
		}

	.side        {
		font-family:arial, verdana, century gothic, sans-serif;
		color:#000;
		font-size:x-small;
		font-weight:normal;
		background-color:#DDD6CE;
		line-height:140%;
		padding:2px;
                                border-style: outset;
		border-left: 1px  #000;
                                border-top: 1px  #000;
		border-right: 1px #000;
		border-bottom: 1px  #000;
                                }

.side2                       {font-family:arial, verdana, century gothic, sans-serif;
		color:#000;
		font-size:x-small;
		font-weight:normal;
		background-color:#DDD6CE;
		line-height:140%;
		padding:2px;
                                border-style: outset;
		border-left: 1px  #000;
                                border-top: 1px  #000;
		border-right: 1px #000;
		border-bottom: 1px  #000;
                                }

  .sidetitle2 {
                                font-size: small;	
                                font-family:arial, verdana, century gothic, sans-serif;
		color:#FFF;
		font-size:small;
		font-weight:bold;
		line-height:140%;
		padding:2px;
		margin-top:10px;
		text-align:center;
                                background: #4E2804;
  		line-height:14px;
  		padding:2px;
  		margin-top:10px;
                                border-style: outset;
  		border-bottom:2px  #FFF;
  		border-top: 1px  #000;
		border-right: 1px  #000;
		border-left: 1px  #000;
		text-transform:lowercase;
		letter-spacing: .2em;  					
                                }

.sidetitle {
		font-family:arial, verdana, century gothic, sans-serif;
		color:#FFF;
		font-size:small;
		font-weight:bold;
		line-height:140%;
		padding:2px;
		margin-top:10px;
		text-align:center;
		text-transform:lowercase;
		letter-spacing:.2em;
                                border-style: outset;
		border-bottom:2px  #FFF;
  		border-top: 1px  #000;
		border-right: 1px  #000;
		border-left: 1px  #000;
                                 background: #4E2804;
                                 }

	.syndicate {
		font-family:arial, verdana, century gothic, sans-serif;
		font-size:xx-small;
		line-height:140%;
		padding:2px;
		margin-top:10px;
		text-align:center;
		}

	.powered {
		font-family:arial, verdana, century gothic, sans-serif;
		color:#FFF;
		font-size:xx-small;
		font-weight:bold;
		border-top:1px solid #000;
		border-bottom:1px solid #000;
		line-height:140%;
		text-transform:uppercase;
		padding:2px;
		margin-top:10px;
		text-align:center;
		letter-spacing:.2em;
		}

	.comments-body {
		font-family:arial, verdana, century gothic, sans-serif;
		color:#000;
		font-size:small;
		font-weight:normal;
		background-color:#DDD6CE;
		line-height:12px;
		padding-left:10px;
		padding-right:10px;
		padding-bottom:15px;
		}

	.comments-post {
		font-family:century gothic, verdana, arial, sans-serif;
		color:#422102;
		font-size:x-small;
		font-weight:normal;
				}

	.comments-head {
		font-family:arial, verdana, century gothic, sans-serif;
		font-size: small;
		color:#422102;
                                background-color:#DDD6CE;
		border:1px solid #999;
		padding:5px;
		font-weight:normal;
		margin-top:10px;
		}

	#banner-commentspop {
		font-family:arial, verdana, century gothic, sans-serif;
		color:#FFF;
		font-size:large;
		font-weight:bold;
		border-bottom:1px dotted #999;
		border-top:3px dotted #999;
		background:D2B48C;
		padding:15px;
		text-transform:uppercase;
		letter-spacing:.2em;
		}
		
		
	 .trackback-body {
		font-family:arial, verdana, century gothic, sans-serif;
		color:#CECECE;
		font-size:small;
		font-weight:normal;
  		background:transparent;
  		line-height:140%;	
  		padding-top:15px;				
		}		

	.trackback-url {
		font-family:arial, verdana, century gothic, sans-serif;
		color:#999;
		font-size:small;
		font-weight:normal;
  		background:transparent;
  		line-height:140%;	
  		padding:5px;
  		border:1px dashed #FFF; 				
		}

	.trackback-post {
		font-family:arial, verdana, century gothic, sans-serif;
		color:#999;
		font-size:x-small;
		font-weight:normal;
  		background:transparent;
  		margin-bottom:20px;
		}